{
  "name": "frozen-island-api-v1-server",
  "version": "1.0.0",
  "description": "The backend for version 1 of the frozen island api.",
  "main": "dist/index.js",
  "scripts": {
    "build": "tsc"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/frozen-island/backend-modules/api-v1-backend.git"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "ts-node": "^8.3.0",
    "typescript": "^3.5.3"
  },
  "dependencies": {
    "api-token": "^0.1.1",
    "@types/express": "^4.17.1",
    "account-database-interface": "git+https://gitlab.com/frozen-island/backend-modules/account-databases/account-database-interface.git",
    "profanity-filter-interface": "git+https://gitlab.com/frozen-island/profanity-filters/profanity-filter-interface.git"
  }
}
